/* 
* ================================================
* CAFEINE MOBILE CSS
* ================================================
*/



.page-user{
	
}

.page-user .region{
	margin:0;
	padding:0;	
}

.page-user #page{
	width:100%;
}

.page-user #navigation{
	display:none;
}

.page-user #user-login {
    height: auto;
    left: 0;
    margin-left: auto;
    position: relative;
    top: 60px;
    width: 100%;
    z-index: 90000;
	padding-left:5%;
}
.page-user #user-login label{
	font-size:16px;	
}
.page-user .form-item input{
	font-size:18px;
	line-height:140%;
	width:80%;
}

.page-user #edit-actions input{
	font-size:20px;	
}

.page-user .form-item .description {
    font-size:12px;
	line-height:140%;
    margin-top: 10px;
}

.page-user #footer{
	display:none;	
}